Subject: Run out of portals?

From: Xinguo Wei <[email-masked]>
Date: Tue, 7 Mar 1995 10:13:59 -0800 (PST)

Hi,
I defined a function which calls several LIBPQ functions to access other 
classes.  The function can be called three times, but failed on the forth 
time.  The function stopped right before the PQexec() command.  I do have 
a PQclear() at the end of function.  I also used palloc and pfree for my 
memory allocation.  So, what is the problem here?  Thank you in advance.

Xinguo

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]".
   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================
              URL: http://s2k-ftp.CS.Berkeley.EDU:8000/postgres/